@0    = ~Ах, здравствуйте, здравствуйте, добро пожаловать! Прошу простить мне мое волнение, но я только что добрался до этого изумительного города. Аскатла действительно столь велика, как мне и рассказывали. Что ж, величье стен - и ничего другого... Не удостоите ли меня чести быть моими первыми клиентами в этом городе, хм?~
@1    = ~Конечно. Давайте посмотрим, что у вас есть.~
@2    = ~Нет, благодарю. До свидания.~
